/* Reset _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	}

:focus {
	/* remember to define focus styles! */
	outline: 0;
	}

body {
	background: #fff;
	line-height: 1;
	}

table {
	/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
	}

caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}

blockquote, q {
	quotes: "" "";
	}

a img {
	border: 0;
	}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	}


/* Global _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

html {
	-webkit-text-size-adjust: none;
	}

body {
	margin: 35px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 62.5%;
	letter-spacing: 0.05em;
	line-height: 20px;
	background-color: #29d4c7;
	}

a:link, a:active, a:visited {
	padding: 0 0 1px 0;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #000;
	}

a:hover {
	color: #ffb1b7;
	border-bottom: 1px solid #ffb1b7;
	}

a img {
	border: none;
	display: block; /* Removes border-bottom */
	}

h1 {
	padding: 0 0 1em 0;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.1em;
	}

h2 {
	padding: 0 20px 1em 0;
	color: #aaa;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	}

strong {
	font-weight: bold;
	}

em, cite {
	font-style: italic;
	}

p, ul, ol {
	margin: 0 0 20px 0;
	padding: 0;
	}

blockquote {
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	border-left: 1px solid #aaa;
	font-style: italic;
	}

blockquote em {
	font-style: normal;
	}

form {
	margin: 20px 0 20px 0;
	}

label {
	float: left;
	clear: left;
	width: 140px;
	margin: 0 20px 20px 0;
	}

input[type="text"], input[type="email"], input[type="url"] {
	float: left;
	width: 286px;
	margin: 0 0 20px 0;
	padding: 6px;
	font: 12px/1 Arial, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: 0.05em;
	border: 1px solid #ccc;
	}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus {
	border: 1px solid #aaa;
	box-shadow: inset 0 1px 1px 0 #efefef;
	-moz-box-shadow: inset 0 1px 1px 0 #efefef;
	-webkit-box-shadow: inset 0 1px 1px 0 #efefef;
	}

input[type="submit"] {
	clear: left;
	width: 300px;
	margin: 0 0 20px 160px;
	padding: 8px 0;
	color: #333;
	font: bold 12px/1 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 #eee;
	letter-spacing: 0.05em;
	background-color: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eee), color-stop(100%, #ccc));
	background-image: -webkit-linear-gradient(top, #eee, #ccc);
	background-image: -moz-linear-gradient(top, #eee, #ccc);
	background-image: -ms-linear-gradient(top, #eee, #ccc);
	background-image: -o-linear-gradient(top, #eee, #ccc);
	background-image: linear-gradient(top, #eee, #ccc);
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-radius: 3px;
	}

input[type="submit"]:hover {
	cursor: pointer;
	text-shadow: 0 1px 0 #ddd;
	background-color: #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddd), color-stop(100%, #bbb));
	background-image: -webkit-linear-gradient(top, #ddd, #bbb);
	background-image: -moz-linear-gradient(top, #ddd, #bbb);
	background-image: -ms-linear-gradient(top, #ddd, #bbb);
	background-image: -o-linear-gradient(top, #ddd, #bbb);
	background-image: linear-gradient(top, #ddd, #bbb);
	border: 1px solid #bbb;
	border-bottom: 1px solid #999;
	}

input[type="submit"]:active {
	border: 1px solid #aaa;
	border-bottom: 1px solid #888;
	box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
	-moz-webkit-box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
	}


/* Specific _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

#container {
	margin: 0 auto;
	padding: 25px;
	width: 940px;
	font-size: 1.2em;
	background-color: #fff;
	border: 1px solid #000;
	-moz-box-shadow: 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.4);
	box-shadow: 5px 5px rgba(0,0,0,0.4);
	}

header {
	display: block;
	height: 80px;
	}

header a, footer a {
	color: #000000;
	text-decoration: none;
	padding: 0 !important;
	border: none !important;
	}

header a:hover, footer a:hover {
	color: #ffb1b7;
	border: none !important;
	}

header a.current {
	color: #ffb1b7;
	}

header ul, footer ul {
	list-style: none;
	}

#content {
	display: block;
	width: 940px;
	margin: 120px 0 60px 0;
	}

.aaa {
	display: block;
	float: left;
	clear: left;
	width: 220px;
	margin: 0 20px 0 0;
	}

.bbb {
	display: block;
	float: left;
	width: 700px;
	margin: 0 0 20px 0;
	}

.bbb p, dl.exhibitions {
	width: 460px;
	}

.bbb blockquote {
	width: 439px;
	}

#logotype, #navigation, #exhibitions, #social {
	display: block;
	float: left;
	width: 220px;
	margin: 0 20px 0 0;
	padding: 0;
	text-transform: uppercase;
	}

#social {
	margin: 0 !important;
	}

.asterisk {
	color: #ffb1b7;
	font-weight: bold;
	}

.indicates-required {
	clear: left;
	margin: 0 0 0 160px;
	width: 300px !important;
	}

footer {
	display: block;
	padding: 20px 0 120px 240px;
	border-top: 1px solid #ccc;
	}

header, footer, dl.caption {
	font-size: 0.85em;
	}

footer dl {
	display: block;
	float: left;
	width: 220px;
	margin: 0 20px 0 0;
	padding: 0;
	}

footer dl:last-child {
	width: 460px !important;
	margin: 0 !important;
	}

footer dl dd {
	display: block;
	float: left;
	clear: left;
	width: 10px;
	margin: 0 15px 0 0;
	}

footer dl dt {
	display: block;
	float: left;
	width: 195px;
	}

footer dl:last-child dt {
	width: 435px !important;
	}

.twitter-update:before, .twitter-update:after {
	content: "\0022";
	}

dl.shop {
	width: 700px;
	margin: 0 0 20px 0;
	}

dl.shop lh {
	display: block;
	float: left;
	clear: left;
	padding: 0;
	width: 700px;
	color: #ffb1b7;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	}

dl.shop dt {
	display: block;
	float: left;
	clear: left;
	padding: 0 20px 0 0;
	width: 460px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	}

dl.shop dt + dd {
	display: block;
	float: left;
	padding: 0 20px 0 0;
	width: 140px;
	}

dl.shop dt + dd + dd {
	display: block;
	float: left;
	margin: 0;
	width: 60px;
	}

dl.shop dt:nth-child(2n+1), dl.shop dt:nth-child(2n+1) + dd, dl.shop dt:nth-child(2n+1) + dd + dd {
	background-color: #ffebed;
	}

dl.exhibitions dt {
	margin: 2em 0 0 0;
	font-weight: bold;
	text-transform: uppercase;
	}

dl.exhibitions dt:first-child {
	margin: 0 !important;
	}

dl.exhibitions dd.dates {
	color: #ccc;
	}

ol#archive li {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin: 0 20px 40px 0;
	padding: 0;
	}

ol#archive img {
	display: block;
	margin: 0 0 10px 0;
	width: 218px;
	height: 148px;
	border: 1px solid #000;
	}

ul#open {
	float: right;
	margin: 0 !important;
	text-transform: none;
	display: none;
	}

ul#open li.today {
	color: #ffb1b7 !important;
	}

ul#open li.today a:link, ul#open li.today a:active, ul#open li.today a:visited {
	color: #ffb1b7;
	}


/* jQuery Cycle2 - Slideshow _."._."._."._."._."._."._."._."._."._."._."._."._."._."._."._ */

.cycle-slideshow {
	display: block;
	position: relative;
	width: 700px;
	height: 467px;
	margin: 0 0 40px 0;
	padding: 0 !important;
	overflow: hidden;
	background-color: #000;
	}

.cycle-slideshow a {
	border: none;
	}

.cycle-slideshow .prev, .cycle-slideshow .next {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	float: left;
	width: 350px;
	height: 467px;
	z-index: 1000;
	}

.cycle-slideshow .prev {
	left: 0;
	cursor: w-resize;
	}

.cycle-slideshow .next {
	right: 0;
	cursor: e-resize;
	}

dl.caption {
	display: block;
	float: right;
	color: #aaa;
	width: 220px;
	}

dl.caption dd {
	display: block;
	float: left;
	clear: left;
	width: 10px;
	margin: 0 15px 0 0;
	}

dl.caption dt {
	display: block;
	float: left;
	width: 195px;
	}